title=Adblock Plus has been installed!
robots=none
prevent_cookie_prompt=1
template=installed/main

<head>
  <link rel="stylesheet" href="/build/css/installed.min.css">
  <script>
    window.campaignID = 3;
    eyeo.vid = "x";
  </script>
</head>

<? include payment/loader ?>

<main class="container">
  <div class="row donate">
    <nav>
      <div class="container">
        <? include navbar-logo ?>
      </div>
    </nav>
    <section class="content column logo-section">
      <svg width="143" height="143" viewBox="0 0 67 66">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g transform="translate(-509, -123)">
            <g transform="translate(509, 123)">
              <polygon fill="#D8D9D9" points="19.6237191 0 0 19.3308277 0 46.6691723 19.6237191 66 47.3756058 66 67 46.6691723 67 19.3308277 47.3756058 0"></polygon>
              <polygon fill="#FFF" points="19.8072104 0.435721699 0.442053504 19.5111814 0.442053504 46.4884196 19.8072104 65.5638793 47.1931946 65.5638793 66.5576765 46.4884196 66.5576765 19.5111814 47.1931946 0.435721699"></polygon>
              <polygon fill="#ED1E45" points="21.0842914 62.5263963 3.52569399 45.2298675 3.52569399 20.7697335 21.0842914 3.4732047 45.9157086 3.4732047 63.4736309 20.7697335 63.4736309 45.2298675 45.9157086 62.5263963"></polygon>
              <path d="M17.1247801,34.6636163 L16.6555877,32.5355494 C16.3632707,31.377748 16.0817553,30.1481243 15.8110414,28.8473434 C15.5396524,27.5472276 15.2682634,26.2936632 14.9975495,25.0879803 L14.8726566,25.0879803 C14.6221956,26.3176039 14.3663338,27.5764885 14.1064215,28.865299 C13.845159,30.1541095 13.5690443,31.377748 13.2774024,32.5355494 L12.7764804,34.6636163 L17.1247801,34.6636163 Z M18.0631649,38.7421895 L11.8380956,38.7421895 L10.5871409,44.2392524 L5.89521689,44.2392524 L12.2762336,21.1158104 L17.8127039,21.1158104 L24.1943957,44.2392524 L19.3141196,44.2392524 L18.0631649,38.7421895 Z" fill="#FFF"></path>
              <path d="M34.2351806,40.1961912 C36.758018,40.1961912 38.0197743,39.1441282 38.0197743,37.040002 C38.0197743,36.023185 37.7072044,35.2843468 37.0813895,34.8234873 C36.4555746,34.3619628 35.5063882,34.1318656 34.2351806,34.1318656 L31.6387576,34.1318656 L31.6387576,40.1961912 L34.2351806,40.1961912 Z M33.7970427,30.4429946 C34.9231044,30.4429946 35.741322,30.1896216 36.2523704,29.6808806 C36.7634188,29.1728047 37.0192806,28.4811829 37.0192806,27.6060154 C37.0192806,26.7315129 36.758018,26.1050632 36.2368432,25.7266663 C35.7156683,25.3482694 34.9123029,25.1587385 33.8280971,25.1587385 L31.6387576,25.1587385 L31.6387576,30.4429946 L33.7970427,30.4429946 Z M27.0406721,21.1160764 L34.0157741,21.1160764 C35.0797269,21.1160764 36.0646934,21.2045242 36.9720238,21.3820847 C37.8793541,21.5596453 38.6712429,21.8728702 39.3497154,22.3217593 C40.0268376,22.7713134 40.558814,23.362517 40.9449695,24.094705 C41.3304499,24.8282231 41.5235276,25.7506071 41.5235276,26.861192 C41.5235276,27.3819034 41.4553428,27.9019497 41.3203234,28.4219961 C41.1839539,28.9420424 40.9807497,29.4268427 40.7100358,29.8757318 C40.4386468,30.3252859 40.0842209,30.7269585 39.646758,31.0814147 C39.2086201,31.4365358 38.6975717,31.696559 38.1136128,31.8621492 L38.1136128,32.0037987 C39.5731725,32.3110383 40.6735805,32.9029069 41.4141619,33.7767444 C42.1540682,34.6519119 42.5240214,35.8695652 42.5240214,37.4297043 C42.5240214,38.6121114 42.3208172,39.6289284 41.9144088,40.4801552 C41.5080004,41.3313819 40.9449695,42.0349741 40.2253161,42.5902665 C39.5056628,43.146224 38.6658421,43.559867 37.7072044,43.8311955 C36.7478916,44.1038541 35.7156683,44.2395184 34.6105345,44.2395184 L27.0406721,44.2395184 L27.0406721,21.1160764 Z" fill="#FFF"></path>
              <path d="M52.8467943,32.2519845 C55.3493788,32.2519845 56.6003335,31.0230258 56.6003335,28.5637785 C56.6003335,27.3580956 56.2823628,26.5068689 55.6464215,26.0100982 C55.009805,25.5133276 54.076821,25.2652748 52.8467943,25.2652748 L50.2821009,25.2652748 L50.2821009,32.2519845 L52.8467943,32.2519845 Z M45.6833402,21.1162094 L53.1283097,21.1162094 C54.2334435,21.1162094 55.2710676,21.2399033 56.2405068,21.4886211 C57.2106212,21.7366739 58.0551675,22.1503169 58.7741458,22.7295501 C59.4937992,23.3094483 60.0615557,24.0775475 60.4794408,25.0351776 C60.8959756,25.9921427 61.1045806,27.1685647 61.1045806,28.5637785 C61.1045806,29.9111109 60.8905748,31.0815477 60.4632385,32.0744239 C60.0359021,33.0679651 59.4573439,33.8832808 58.7275641,34.5217008 C57.9971092,35.1601209 57.1525628,35.6336158 56.1939251,35.9401904 C55.2339372,36.2480951 54.2125155,36.4017149 53.1283097,36.4017149 L50.2821009,36.4017149 L50.2821009,44.2389863 L45.6833402,44.2389863 L45.6833402,21.1162094 Z" fill="#FFF"></path>
            </g>
          </g>
        </g>
      </svg>
    </section>
    <section class="content column salutation-section">
      <h1>{{ main-heading-1 The honor system }}</h1>
      <p>{{ main-lead-1 Hi from the Adblock Plus team. Thank you for installing Adblock Plus! }}</p>
      <p>{{ main-lead-2 Adblock Plus is honor-ware, which means <strong>we trust each other</strong> to be nice: }}</p>
      <ul>
        <li>{{ main-lead-3 You <strong>pay what you can afford</strong> for Adblock Plus. We let <strong>you</strong> choose the price. }}</li>
        <li>{{ main-lead-4 We develop features that put you in control of your browsing experience. }}</li>
        <li>{{ main-lead-5 You get a <strong>refund</strong> - and you can <strong>keep Adblock Plus</strong> - if you don't <em>love</em> it. }}</li>
      </ul>
    </section>
    <section class="content column donation-form">
      <p>{{ main-body-1 Please pay as much as you can, since if you change your mind you have 120 days to get a refund! }}</p>
      <? include payment/form ?>
    </section>
    <section class="content column quick-note">
      <h2>{{ main-heading-2 A quick note before you go }}</h2>
      <p>{{ main-body-2 Adblock Plus started blocking intrusive ads the moment it was installed. While we block the vast majority of ads, we understand that many sites rely on advertising, which is why we allow certain ads, by default, as long as they meet our strict criteria. If you want to turn off this option, please visit your <a href="https://adblockplus.org/acceptable-ads#optout">settings</a> and turn off Acceptable Ads anytime. }}</p>
      <h3>{{ main-heading-3 Help is just an email away }}</h3>
      <p>{{ main-body-3 If you ever need us, 24x7 self-help and 8x5 email help is available on our support portal, <a href="https://help.eyeo.com/">help.eyeo.com</a>. }}</p>
      <p>{{ main-body-4 Thank you for choosing Adblock Plus! Happy Browsing! }}</p>
      <p>{{ main-body-5 Love, <span class="break"></span> The Adblock Plus Team  }}</p>
      <p>{{ main-body-6 Adblock Plus blocks web ads on mobile devices, too! Get <a href="https://eyeo.to/adblockplus/ios_safari_install/abp-website">Adblock Plus for iOS</a> in the App Store or <a href="https://eyeo.to/adblockplus/android_samsung_install/"> Adblock Plus for Samsung Internet in Google Play</a>. }}</p>
    </section>
  </div>
</main>
<footer class="footer">
  <svg viewBox="0 0 1 1" preserveAspectRatio="none" class="wedge">
    <path d="M1 1 L0 1 L1 0z"></path>
  </svg>
  <div class="container mt2">
    <div class="content column">
      <p class="social-links">
        <a href="https://twitter.com/adblockplus" class="social-links-tw">
          <svg width="68" height="68" viewBox="0 0 48 48">
            <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
              <g transform="translate(-1067, -1623)">
                <g transform="translate(0, 1561)">
                  <g transform="translate(1067, 62)">
                    <circle fill="#1F1F1F" cx="24" cy="24" r="24"></circle>
                    <path d="M31.97,16.6 C31.2917041,17.0473458 30.5237493,17.3408752 29.72,17.46 L29.72,17.46 C29.0664837,16.7043751 28.1190007,16.2670753 27.12,16.26 C25.0562902,16.3413149 23.4468012,18.0759864 23.52,20.14 C23.519677,20.4290338 23.5498439,20.7172954 23.61,21 L23.61,21 C20.5981694,20.8684411 17.8014249,19.4022578 15.98,17 C15.0477171,18.7443394 15.5080546,20.9066585 17.07,22.12 C16.5095409,22.1808771 15.9471932,22.0232765 15.5,21.68 C15.4061468,23.4440812 16.5691838,25.0296604 18.28,25.47 C17.8023593,25.6552404 17.2810158,25.6969478 16.78,25.59 C17.1512193,27.0838083 18.4621503,28.1545376 20,28.22 C18.6992838,29.5458916 16.8299866,30.1478053 15,29.83 C16.6678583,30.9420413 18.625433,31.5400925 20.63,31.55 C26.44,31.55 30.95,26.48 30.71,20.23 L30.71,20.23 C30.71,20.23 30.71,20.23 30.71,20.23 C30.71,20.23 30.71,20.23 30.71,20.17 C31.4250437,19.6311809 32.0208665,18.9502405 32.46,18.17 C31.8341751,18.4888257 31.1572312,18.6952936 30.46,18.78 C31.1914813,18.2412062 31.7227534,17.4742041 31.97,16.6 L31.97,16.6 Z" fill="#FFF" fill-rule="nonzero"></path>
                  </g>
                </g>
              </g>
            </g>
          </svg>
        </a>
        <a href="http://facebook.com/adblockplus">
          <svg width="68" height="68" viewBox="0 0 48 48">
            <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
              <g transform="translate(-1142, -1623)">
                <g transform="translate(0, 1561)">
                  <g transform="translate(1142, 62)">
                    <circle fill="#1F1F1F" cx="24" cy="24" r="24"></circle>
                    <path d="M21,18.55 L21,20.55 L19,20.55 L19,23.79 L21,23.79 L21,33.53 L24.21,33.53 L24.21,23.75 L27.44,23.75 L27.95,20.51 L24.21,20.51 L24.21,18.89 C24.21,18.04 24.49,17.24 25.7,17.24 L28.13,17.24 L28.13,14 L24.69,14 C21.79,14 21,15.91 21,18.55 Z" fill="#FFF" fill-rule="nonzero"></path>
                  </g>
                </g>
              </g>
            </g>
          </svg>
        </a>
      </p>
      <p class="copyright">
        {{ copyright-info Copyright © 2020 All rights reserved. Adblock Plus<sup>®</sup> is a registered trademark of <a href="https://eyeo.com">eyeo GmbH</a> - <a href="https://adblockplus.org/privacy">Privacy Policy</a>}}
      </p>
    </div>
  </div>
</footer>

<script src="/build/js/installed.min.js"></script>
<? include payment/config/stripe ?>
